Bug 52479 - Can't create Web Service from existing sources
Can't create Web Service from existing sources
Status: CLOSED FIXED
Product: webservices
Classification: Unclassified
Component: Code
4.x
PC Linux
: P1 (vote)
: TBD
Assigned To: Roderico Cruz
issues@webservices
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-15 12:02 UTC by Lukas Jungmann
Modified: 2006-03-24 13:13 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
exception from messages.log (16.94 KB, text/plain)
2004-12-15 12:03 UTC, Lukas Jungmann
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Jungmann 2004-12-15 12:02:25 UTC
[qbuild 20041214]

- have EJB module with some beans
- have web app module

1. create new web service from existing sources in
web app
2. in "Select existing code" select some (session)
bean

=> java.lang.reflect.UndeclaredThrowableException
Comment 1 Lukas Jungmann 2004-12-15 12:03:22 UTC
Created attachment 19310 [details]
exception from messages.log
Comment 2 athompson 2004-12-20 23:59:48 UTC
issue 51611 and issue 52694 (both P1) are likely the same. i believe
this effects every java project where source directories are
specified. please fix soon, as it renders netbeans completely
unuseable (no exaggeration, it cannot be used at all) for virtually
all pre-existing projects.

problem is in 4.1 stream but not 4.0 (it has to do with the code to
specify source directories which is completely broken).
Comment 3 Lukas Jungmann 2005-01-04 12:19:59 UTC
[build: 200501031900]
Comment 4 Lukas Jungmann 2005-01-04 12:20:25 UTC
verified in [build: 200501031900]


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo